Crux: BRE/WFE - Task #17890

WSC: realmsliceDeactivate()
15/02/2024 09:40 AM - Sachin Divekar

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Aniket Shinde % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Sprint 15 Mar

Description

Associated revisions

Revision 549d6183 - 14/03/2024 09:09 PM - remiges-aniket

refs: #17890 - feat: added wsc realmsliceDeactivate()

Revision 245f720b - 14/03/2024 09:11 PM - Aniket Shinde
Merge pull request #132 from remiges-aniket/wsc
refs: #17890, #17892 - feat: added wsc realmsliceDeactivate() & realmsliceActivate()

Revision 7bd02ab9 - 15/03/2024 12:15 PM - remiges-aniket

refs: #17890 - test: added test case for wsc realmsliceDeactivate()

Revision cda83ffa - 15/03/2024 05:38 PM - remiges-aniket

refs: #17890- refactoring name

Revision 154024d7 - 15/03/2024 05:38 PM - Aniket Shinde

Merge pull request #142 from remiges-aniket/wsc

refs: #17890- refactoring name

History

#1 - 17/02/2024 05:03 PM - Shuvam Misra

- Target version set to Sprint 15 Mar

#2 - 12/03/2024 03:20 PM - Aniket Shinde

- Assignee set to Aniket Shinde

#3 - 14/03/2024 08:47 PM - Aniket Shinde
- % Done changed from 0 to 50

- Status changed from New to In Progress

#4 - 14/03/2024 08:48 PM - Aniket Shinde
- % Done changed from 50 to 90

- Status changed from In Progress to Testing

DONE realmsliceDeactivate()
In Progress: testing

#5 - 15/03/2024 12:21 PM - Aniket Shinde
- % Done changed from 90 to 100

- Status changed from Testing to Closed

test case added, hence closing the task
